<?xml version="1.0" encoding="utf-8"?>
<Game id="35284" name="亚历山大港的秘密" version="20141208" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="AZSA.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
